@media screen and (max-width: 767px) {

    .main-section {
        width: 440px;
    }

    .header-section {
        margin: 0 0 3%;
    }

    .header-section .row {
        display: block;
        text-align: center;
    }

    .header-section .logo {
        max-width: 40%; 
        display: inline-block;
    }

    .header-section .row .info {
        text-align: center;
        padding: 2% 10% 2%;
    }

    .menu-link {
        top: 20%; right: 3%;
    }

    .header-section .row .info h1 {
        line-height: 1.2em;
        padding: 0 0 2%;
    }

    .header-section .row .info p {
        display: block;
    }

    .header-section .row .info p span {
        display: block;
        padding: 0 0 1%;
    }

    .header-section .row .info p span.blue-text {
        display: inline-block;
    }

    .product-section {
        padding: 0 3%;
    }

    .product-carousel-block .carousel .slide {
        flex-wrap: wrap; 
    }

    .product-carousel-block .carousel .slide figure {
        max-width: none;
    }

    .product-carousel-block .carousel .slide .ok-list {
        max-width: none;
        padding: 5% 5% 4%;
    }

    .product-carousel-block .carousel .slide .ok-list li {
        padding: 0 0 0 10%;
        margin: 3% 0 0;
    }

    .product-carousel-block .carousel .slide .ok-list li:first-child {
        margin: 0;
    }

    .owl-carousel .owl-controls .owl-pagination {
        text-align: center;
        padding: 0 5% 4%;
    }

    .advantages-section {
       /* display: block;*/
       flex-wrap:wrap;
        text-align: center;
        padding: 0 0 5%;
    }

    .advantages-section article {
        width: 40%;
        display: inline-block;
        padding: 4% 5% 0;
        margin: 0;
    }

    .product-carousel-section {
        padding: 0 3% 5%;
    }

    .product-carousel-section h2 {
        line-height: 1.2em;
        padding: 0 0 3%;
    }

    .product-carousel-section .carousel-2 {
        width: auto;
        padding: 0 12%;
    }

    .footer-section {
        flex-wrap: wrap;
        padding: 0 3% 3%;
    }

    .footer-logo {
        max-width: none;
        font-size: 1.2em;
        padding: 0 15% 0 0;
        margin: 0 0 5%;
    }

    .footer-logo img {
        max-width: 80px;
    }

    .footer-contacts {
        max-width: none;
        text-align: center;
    }


.About__item1 p:nth-of-type(3) {
        padding: unset;
        font-size: 19px;
        line-height: 21px;
        letter-spacing: 2px;
}

.About__text-area p, .About__item1 p {
               font-size: 17px;
        line-height: 18px;
        letter-spacing: 2px;
}


/*advantages*/

    .advantages-img img{
        -o-object-fit: scale-down;
           object-fit: scale-down;
    }
    .advantages-text-title {
        font-size: 25px;
        line-height: 25px;
    }
    .advantages-text p {
        line-height: 22px;
        font-size: 16px;
    }

/*end advantages*/

/* way section */
.way__dist-text1 {
      
        font-size: 35px;
        line-height: 44px;
}

.way__dist-text2 {
       
        font-size: 32px;
        line-height: 62px;
}

.way__dist-text2 span {
    font-size: 25px;
}

.dist-img {

        box-shadow: 5px 8px 0px 2px rgb(74, 61, 48);
}
.dist-img:before {
      
        left: 9.1rem;
        top: 21.9rem;

}
/* end way section*/

/*about section*/

.company-values h1{
    font-size: 20.5px;
        line-height: 59px;
}

/* end about section*/


/*geosale */
.text-wrapper__text-curs {
        font-size: 40px;
}
.text-wrapper__item1 {
       
        font-size: 51px;
        line-height: 54px;

}

.text-wrapper__item2 {
        font-size: 35px;
        line-height: 45px;
        padding-bottom: 43px;
        width: 100%;
}
.geosale {
        background-position-x: 9.5rem;
        background-position-y: 13rem;
}

/*end geosale */

    /* jobseeker*/
    .jobseeker-actual__text h2 {

        font-size: 36px;

    }
    .jobseeker-text p {

        text-align: left;
    }

    /*end jobseeker*/

    /*label and .pack*/
    .label-items,
    .pack-items{
        flex-flow: column;
        align-items: center;

    }

    .label-item2,
    .pack-item2{
        margin: 0;

    }
    .list ul li{
        margin-left: .99rem;
    }

.label-item1,
.pack-item1{

    margin-bottom: 1rem;
}
    .list ul li:before {
        left: -5%;
    }
    /*end label and pack*/

    /*contacnt*/
    .contact-adress__tel, .contact-adress__mail, .contact-adress__time-work{
        width: 100%;
        line-height: 23px;
        padding-bottom: 1rem;
    }

    /*end contacnt*/
 /*partners*/
 .partnes-items__one,
 .partnes-items__two,
 .partnes-items__three,
 .partnes-items__for,
 .partnes-items__five {
     flex-flow: column;
 }
 .partnes-item {
     max-width: 350px;
     max-height: 330px;

 }
 .partnes-items__two .partnes-item, .partnes-items__three .partnes-item, .partnes-items__for .partnes-item{
     max-width: 350px;
     max-height: 330px;

 }

 .partnes-texts {
     font-size: 19px;
     line-height: 30px;
     text-align: center;
 }

 .partnes-items__two, .partnes-items__three, .partnes-items__for {
     padding: 14px 0 50px;
 }

 .partnes-item{
     padding-bottom: 3rem;
 }
 .partnes-items__one,
 .partnes-items__two, .partnes-items__three, .partnes-items__for {
     padding: 0;
 }
 .partnes-items__three .partnes-item:nth-of-type(2) .partnes-texts .partnes-text__text-two{
     margin: 0;
 }
 .partnes-text {
     padding: 26px 0 58px;
     font-size: 23px;
     line-height: 25px;
 }
 /*partners*/
}

@media screen and (max-width: 459px) {

    .contact-team__item {
        flex-basis: 100%
    }

    .contact-adress__item:nth-of-type(1) {
        font-size: 19px;
    }

    .contact-adress__item:nth-of-type(2) ul {
        font-size: 20px;
    }
    .contact-adress__item:nth-of-type(2) {
        padding-left: 3.7rem;

    }


    .contact-team__img, .contact-team__img img{
        max-width: 320px;
        width: 100%;
    }



    .advantages__wrapper-item{
        flex-flow: column;
    }
.advantages-text{
    width: 100%;
    text-align: center;
    padding: 0;
    padding-top: 15px;
}

    .advantages-text p {
        line-height: 22px;
        font-size: 20px;
    }

    .advantages__wrapper-item {
        padding-bottom: 40px;
    }





    .jobseeker-actual__text h2 {
        font-size: 33px;
        line-height: 28px;
    }
    .jobseeker-disare__item--h {
        line-height: 40px;
        font-size: 34px;
        font-family: 'AvantGardeGothicC-Bold', sans-serif;
    }

    .text-wrapper__text-curs {
        font-size: 29px;
}

.geosale {
        background-position-x: 9.5rem;
        background-position-y: 15rem;
}

    .dist-img:before {
               left: 8.7rem;
        top: 21.2rem;
}

    body {
        min-width: 320px;
    }

    .main-section {
        width: 100%;
    }

    .owl-carousel .owl-buttons div {
        width: 30px;
        height: 59px;
        background-size: 100% auto !important;
    }



@media(max-width: 414px){


    .contact-team__contacts-item--tel:before, .contact-team__contacts-item--mail:before {

        left: 9%;
        top: 0;
    }


    .geosale {
     background-position-x: 9.5rem;
        background-position-y: 16rem;
}

    .list > h2 {
        font-size: 29px;
        line-height: 32px;
        padding: 0;
    }
    .list ul h2, .list ul li, .list__item h2,
    .pack-text{
        font-size: 25px;
        line-height: 30px;
        padding: 0;
    }

    .typefin-items__text-area {
        font-size: 22px;
        line-height: 28px;
    }
    .typefin-img__item p{
        font-size: 18px;
        line-height: 18px;
    }


}

@media(max-width: 375px){

    .geosale {
        background-position-x: 9.5rem;
        background-position-y: 21rem;
}
}


}

@media screen and  (max-width: 365px){
    .jobseeker-actual {
        padding-top: 14px;
    }


    .jobseeker-text p span {
        font-weight: 600;
        font-size: 26px;
    }
    .jobseeker-actual__text h2 {
        font-size: 26px;
        line-height: 28px;
    }


    .dist-img:before {
             left: 6.8rem;
        top: 16.1rem;
}



    .way__dist-text2:before {
        left: 41%;
        top: -17%;
}

    .About__text-title h1, .top-text h1 {
        padding: 0 0;
        font-size: 15.5px;
        line-height: 41px;
}

    .contact-team__name-person--last-name {
        font-size: 24.6px;
    }

}


@media(max-width:320px){
    .list {
        padding: 25px 12px 58px;
    }
    .list ul h2, .list ul li, .list__item h2,
    .pack-text,
    .list > h2{
        font-size: 17px;
        line-height: 30px;
        padding: 0;
    }

    .jobseeker-disare__item--h {
        line-height: 40px;
        font-size: 33px;

    }

   
.text-wrapper__item1 {
        font-size: 36px;
        line-height: 54px;
}


.text-wrapper__item2 {
        font-size: 25px;
        line-height: 36px;
        padding-bottom: 43px;
        width: 100%;
}


}